<?
if (isset($_GET['err']))
{
$err=$_GET['err'];
echo "<span style=\"color:$color[msg]\"><b>";
if ($err=='400'){echo "ERROR 400 <br />\nОбнаруженная ошибка в запросе\n";}
if ($err=='401'){echo "ERROR 401 <br />\nНедостаточно прав для выдачи этого документа";}
if ($err=='402'){echo "ERROR 402 <br />\nНе реализованный код запроса";}
if ($err=='403'){echo "ERROR 403 <br />\nНеправильная аутентификация";}
if ($err=='404'){echo "ERROR 404 <br />\nИзвините, но такой страницы не существует";}

if ($err=='500'){echo "ERROR 500 <br />\nВнутренняя ошибка сервера";}

if ($err=='502'){echo "ERROR 502 <br />\nСервер получил недопустимые ответы другого сервера";}


echo "</b></span>\n<br />\n<br />\n";

}


?>

